2018-12-12 19:35 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000061Branch 0.2.1-FINALBugpublic2016-11-23 10:27
ReporterQuix0r 
Assigned ToQuix0r 
PrioritylowSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000061: Obsolete Cookie-Erneuerung ausbauen
DescriptionIm Zuge der Umstellung (bald komplettierten, siehe Ticket 0000060) von Cookies auf Sessions sind die folgenden Konstruktionen nicht mehr noetig:

set_session("foo", get_session("foo"));

Diese sollten einfach entfernt werden.

TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
related to 0000060closedQuix0r Restlichen Cookie-Dinge ausbauen 
+Relationships

-Notes

~0000153

Quix0r (administrator)

Dies sollte nun komplett ausgebaut bzw. umgebaut sein.

~0000778

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-02-07 04:15 Quix0r New Issue
2009-02-07 04:15 Quix0r Status new => assigned
2009-02-07 04:15 Quix0r Assigned To => Quix0r
2009-02-07 04:17 Quix0r Projection none => minor fix
2009-02-07 04:17 Quix0r ETA none => 2-3 days
2009-02-07 04:17 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-07 04:17 Quix0r Description Updated
2009-02-07 04:17 Quix0r Relationship added related to 0000060
2009-02-07 21:05 Quix0r Note Added: 0000153
2009-02-07 21:05 Quix0r Status assigned => resolved
2009-02-07 21:05 Quix0r Resolution open => fixed
2016-11-23 10:27 Quix0r Note Added: 0000778
2016-11-23 10:27 Quix0r Status resolved => closed
+Issue History